alle opties
jessie  ] [  stretch  ] [  stretch-backports  ] [  buster  ] [  bullseye  ] [  sid  ]

Bronpakket: ruby-kaminari (0.16.1-1)

Verwijzigingen voor ruby-kaminari

Debian bronnen:

Beheerders:

Externe bronnen:

De volgende binaire pakketten worden van dit bronpakket gebouwd:
ruby-kaminari
pagination engine plugin for Rails 3+ and other modern frameworks

Andere aan ruby-kaminari gerelateerde pakketten

  • build-depends
  • build-depends-indep

Download ruby-kaminari

BestandGrootte (in kB)MD5 checksum
ruby-kaminari_0.16.1-1.dsc 2,0 kB 0cb838f54e7a42c77605afc5700e0666
ruby-kaminari_0.16.1.orig.tar.gz 39,8 kB 7453a69c3690bea769cb4ea66a128531
ruby-kaminari_0.16.1-1.debian.tar.xz 2,2 kB 4dfd9a3078867f12c0caaa1afa8b347c
Debian Package Source Repository (VCS: Git)
git://anonscm.debian.org/pkg-ruby-extras/ruby-kaminari.git
Debian Package Source Repository (Browsable)
http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-kaminari.git;a=summary